<CombineXMesh Type="Wheel">
	<WheelMesh RubberRadius="0.25" />
	<Material
		DiffuseMap="wheels/WheelR__d.dds"
		MeshParts="wheel_r"
		NormalMap="wheels/WheelR__n_d.dds"
		SpecularMap="wheels/WheelR__s_d.dds"
	/>
</CombineXMesh>